FcFontSetSortDestroy(3) |  | FcFontSetSortDestroy(3)

# NAME

FcFontSetSortDestroy - DEPRECATED destroy a font set

# SYNOPSIS

#include <fontconfig/fontconfig.h>
FcFontSetSortDestroy (FcFontSet *set);

# DESCRIPTION

This function is DEPRECATED. FcFontSetSortDestroy destroys set by calling FcFontSetDestroy. Applications should use FcFontSetDestroy directly instead.

24 3??? 2014 | Fontconfig 2.11.1